/* common
-------------------------------------------------- */

.pc-only {
  display: block;
}

.sp-only {
  display: none;
}

@media only screen and (max-width: 767px) {
  .pc-only {
    display: none;
  }

  .sp-only {
    display: block;
  }
}

.cmp-text p {
  line-height: 1.5;
}

/* MV */
.sec-mv .gs21-PageTitleUnit__BgImage {
  height: 100%;
}


/* top
-------------------------------------------------- */

/* 鉄道業界を担う */
#sec-top-intro {}

#top-intro__title {
  text-align: center;
}

@media only screen and (max-width: 767px) {
  #top-intro__title {
    text-align: left;
  }
}

#top-intro__text {
  max-width: 860px;
  margin: 0 auto;
}

#top-intro-figure {
  max-width: 1000px;
  margin: 0 auto;
  align-items: center;
}

#top-intro-figure .cmp-image__image {
  display: block;
  max-width: 340px;
  margin: 0 auto;
}

@media only screen and (max-width: 767px) {
  #top-intro-figure .cmp-image__image {
    max-width: 300px;
  }
}

#top-intro-figure__text {
  font-size: 26px;
  line-height: 1.2;
}

@media only screen and (max-width: 767px) {
  #top-intro-figure__text {
    font-size: 24px;
    text-align: center;
  }
}

#top-intro-figure__text strong {
  font-size: 36px;
  font-weight: bold;
  line-height: 1;
  margin-top: 16px;
  display: inline-block;
}

@media only screen and (max-width: 767px) {
  #top-intro-figure__text strong {
    font-size: 30px;
  }
}

#top-intro-figure__text strong .no1 {
  font-size: 92px;
  margin-left: 8px;
}

@media only screen and (max-width: 767px) {
  #top-intro-figure__text strong .no1 {
    font-size: 80px;
  }
}

/* 納入実績 */
#sec-top-results {
  margin-top: 100px;
}

#top-results__title {}


#top-results__text {}

#top-results__map {}

#sec-top-results .cmp-image__image {
  display: block;
  max-width: 640px;
  margin: 0 auto;
  margin-top: 40px;
}


/* 事業継続の重要性 */
#sec-top-continuity {
  margin-top: 100px;
}

#top-continuity__title {}

#top-continuity__text {}

#top-continuity-list {}

@media only screen and (max-width: 767px) {
  .cmp-container div.tile {
    margin-top: 0;
  }

  #sec-top-continuity .gs21-TileItem {
    margin-top: 40px;
  }
}

#sec-top-continuity .gs21-TileItem__Head {
  padding: 30px 0 0 0;
  font-size: 30px;
}

#sec-top-continuity .gs21-TileItem__Body {
  padding: 0;
}

#sec-top-continuity .gs21-TileItem__Head h3 {
  font-size: 24px;
  font-weight: normal;
  text-align: center;
}

.gs21-TileItem__Body .gs21-Text {
  line-height: 1.5;
}

/* 価値提供 */
#sec-top-value {
  margin-top: 80px;
}

#top-value__title {}

#top-value__text {}

#top-value-list {
  gap: 16px;
}

#top-value-list .container {
  border: 1px solid #989898;
}

#top-value-item1,
#top-value-item2,
#top-value-item3 {
  padding: 0 16px 16px 16px;
}

#top-value-list .cmp-title__text {
  margin-top: 16px;
  text-align: center;
  font-size: 24px;
  font-weight: normal;
}

#top-value-item1__title-img,
#top-value-item2__title-img,
#top-value-item3__title-img {
  display: block;
  margin: 0 auto;
  max-width: 164px;
}

#top-value-item1__img,
#top-value-item2__img,
#top-value-item3__img {
  display: block;
  margin: 0 auto;
}

#top-value-item1 .image,
#top-value-item2 .image,
#top-value-item3 .image {
  margin-top: 20px;
}

#top-value-item1__img {
  max-width: 300px;
}

#top-value-item1__img img {
  margin-top: 10%;
}

@media only screen and (max-width: 767px) {
  #top-value-item1__img img {
    margin-top: 0;
  }
}

#top-value-item2__img {
  width: 80%;
  max-width: 200px;
}

#top-value-item3__img {
  width: 90%;
  max-width: 220px;
}

#top-value-item3__img img {
  margin-top: 5%;
}

@media only screen and (max-width: 767px) {
  #top-value-item3__img img {
    margin-top: 0;
  }
}

/* solution 
-------------------------------------------------- */

/* 三菱電機の保守体制 */
#sec-solution-intro {}

#solution-intro__title h1 {
  text-align: center;
}

@media only screen and (max-width: 767px) {
  #solution-intro__title h1 {
    text-align: left;
  }
}


#solution-intro__text {
  max-width: 860px;
  margin: 0 auto;
}



/* 関東保守工場 */
#sec-solution-factory {
  margin-top: 60px;
}

@media only screen and (max-width: 767px) {
  #sec-solution-factory {
    gap: 20px;
  }
}

#solution-factory__title {}

#solution-factory__text {}


#solution-factory-location {
  align-items: center;
  justify-content: right;
  gap: 8px;
  text-align: center;
}

@media only screen and (max-width: 767px) {
  #solution-factory-location {
    flex-direction: row;
  }
}

#sec-solution-factory .container:has(#solution-factory-location) {
  margin-top: 16px;
}

#solution-factory-location .image {
  width: 16px;
  margin: 0;
}

#solution-factory-location .text {
  width: 45px;
}

#solution-factory-location__img {
  width: 20px;
  height: auto;
}

#solution-factory-location__text {
  text-align: left;
}

#solution-factory-location__text.cmp-text p {
  margin: 0;
}

#solution-factory__img {
  max-width: 600px;
}

@media only screen and (max-width: 767px) {
  #solution-factory__img {
    margin: 0;
  }
}


/* 保有設備 */
#sec-solution-facility {
  margin-top: 60px;

}

#solution-facility__title {}

#solution-facility__text {}

.solution-facility-list {}

@media only screen and (max-width: 767px) {
  .solution-facility-list {
    margin-top: 30px;
  }
}

.solution-facility-list .gs21-TileItem__Head {
  padding: 20px;
}

@media only screen and (max-width: 767px) {
  .solution-facility-list .gs21-TileItem__Head {
    padding: 20px 20px 10px 20px;
  }
}

.solution-facility-list .gs21-TileItem__Head h3 {
  margin: 0;
}


.solution-facility-list .gs21-TileItem__Body {
  padding: 0 20px 20px 20px;
}

/* 取り組み */
#sec-solution-approach {
  margin-top: 80px;
}

@media only screen and (max-width: 767px) {
  #sec-solution-approach {
    margin-top: 60px;
  }
}

#solution-approach__title {}

#sec-solution-approach-tour {}

#solution-approach-tour__head {
  align-items: center;
  justify-content: center;
  gap: 8px;
  text-align: center;
}

@media only screen and (max-width: 767px) {
  #solution-approach-tour__head {
    flex-direction: row;
    flex-wrap: nowrap;
  }
}

#solution-approach-tour__head .image {
  width: 20px;
  margin: 0;
}

#solution-approach-tour__head-img {
  width: 20px;
  height: auto;
}

#solution-approach-tour__head-text {
  text-align: left;
}

#solution-approach-tour__img {}

#solution-approach-tour__text {}

#sec-solution-approach-study {}

#solution-approach-study__head {
  align-items: center;
  justify-content: center;
  gap: 8px;
  text-align: center;
}

@media only screen and (max-width: 767px) {
  #solution-approach-study__head {
    flex-direction: row;
    flex-wrap: nowrap;
  }
}

#solution-approach-study__head .image {
  width: 18px;
  margin: 2px 0 0 0;
}

#solution-approach-study__head-img {
  width: 18px;
  height: auto;
}

#solution-approach-study__head-text {
  text-align: left;
}

#solution-approach-study__img {}

#solution-approach-study__text {}

/* 適切な予防保全 */

#sec-solution-prevention {}

#solution-prevention__title {
  text-align: center;
}

@media only screen and (max-width: 767px) {
  #solution-prevention__title {
    text-align: left;
  }
}

#solution-prevention__text {
  max-width: 860px;
  margin: 0 auto;
}

/* 予防保全の有効性 */

#sec-solution-effect {
  margin-top: 80px;
}

#solution-effect__title {}

#solution-effect__text {}

#solution-effect__figure1 {
  max-width: 800px;
  margin: 0 auto;
}

#solution-effect__figure2 {
  max-width: 1000px;
  margin: 0 auto;
}

/* オーバーホールまでの流れ */
#sec-solution-overhaul {
  margin-top: 100px;
}

@media only screen and (max-width: 767px) {
  #sec-solution-overhaul {
    margin-top: 80px;
  }
}

#solution-overhaul__title {}

#solution-overhaul__text {}

#solution-overhaul-date {
  max-width: 1000px;
  margin: 0 auto;
  margin-top: 30px;
  padding: 20px;
  border: 1px solid #989898;
  text-align: center;
  font-size: 22px;
}

@media only screen and (max-width: 767px) {
  #solution-overhaul-date {
    font-size: 18px;
  }
}

#solution-overhaul-date strong {
  display: block;
  font-size: 56px;
  font-weight: bold;
  color: #cc0000;
}

@media only screen and (max-width: 767px) {
  #solution-overhaul-date strong {
    font-size: 42px;
  }
}

#solution-overhaul__figure {
  max-width: 1000px;
  margin: 0 auto;
}



/* standard-units
-------------------------------------------------- */

/* 標準機展開 */
#sec-hvac-feature {}

#hvac-feature__title {
  text-align: center;
}

@media only screen and (max-width: 767px) {
  #hvac-feature__title {
    text-align: left;
  }
}

#hvac-feature__text {
  max-width: 860px;
  margin: 0 auto;
}

#sec-hvac-feature-list {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  margin-top: 40px;
}

@media only screen and (max-width: 767px) {
  #sec-hvac-feature-list {
    margin-top: 0;
  }
}


#sec-hvac-feature-list .container {
  width: 30%;
}

@media only screen and (max-width: 767px) {
  #sec-hvac-feature-list .container {
    width: 100%;
    order: 1;
  }
}

#sec-hvac-feature-list .image {
  width: 40%;
}

@media only screen and (max-width: 767px) {
  #sec-hvac-feature-list .image {
    width: 100%;
  }
}


#hvac-feature__img {
  width: 90%;
  max-width: 560px;
  margin: 16px auto;
}

#hvac-feature-list-left,
#hvac-feature-list-right {
  gap: 16px;
}

#hvac-feature-list-left .container,
#hvac-feature-list-right .container {
  width: 100%;
  border: 1px solid #cc0000;
  background-color: #F0F0F0;
  border-radius: 16px;
  box-sizing: border-box;
}



#hvac-feature-item1 .container,
#hvac-feature-item2 .container,
#hvac-feature-item3 .container,
#hvac-feature-item4 .container,
#hvac-feature-item5 .container,
#hvac-feature-item6 .container {
  width: 100%;
  border: none;
  background-color: transparent;
}

#hvac-feature-item1,
#hvac-feature-item2,
#hvac-feature-item3,
#hvac-feature-item4,
#hvac-feature-item5,
#hvac-feature-item6 {
  padding: 16px;
}

#hvac-feature-item1__head,
#hvac-feature-item2__head,
#hvac-feature-item3__head,
#hvac-feature-item4__head,
#hvac-feature-item5__head,
#hvac-feature-item6__head {
  flex-wrap: nowrap;
  gap: 8px;
  align-items: center;
  flex-direction: row;
}

#hvac-feature-item1 .cmp-container--2col,
#hvac-feature-item2 .cmp-container--2col,
#hvac-feature-item3 .cmp-container--2col,
#hvac-feature-item4 .cmp-container--2col,
#hvac-feature-item5 .cmp-container--2col,
#hvac-feature-item6 .cmp-container--2col {
  margin: 0;
}

#sec-hvac-feature-list .cmp-container--3col>.cmp-container>* {
  width: 100%;
  box-shadow: 0 3px 6px #ccc;
}

#hvac-feature-item1__head.cmp-container div.image,
#hvac-feature-item2__head.cmp-container div.image,
#hvac-feature-item3__head.cmp-container div.image,
#hvac-feature-item4__head.cmp-container div.image,
#hvac-feature-item5__head.cmp-container div.image,
#hvac-feature-item6__head.cmp-container div.image {
  width: 50px;
  margin: 0;
}


#sec-hvac-feature-list .cmp-container--2col>.cmp-container>.freehtml {
  width: 100%;
}

@media only screen and (max-width: 767px) {
  #sec-hvac-feature-list .cmp-container--2col>.cmp-container>.freehtml {
    width: auto;
  }
}

#sec-hvac-feature-list .cmp-container--3col {
  margin-top: 16px;
}

.hvac-feature-item__title h3 {
  margin: 0;
  font-weight: normal;
  font-size: 19px;
}

@media only screen and (max-width: 767px) {
  .hvac-feature-item__title h3 {
    margin-bottom: 8px;
  }
}

#sec-hvac-feature-list .cmp-text p {
  margin: 16px 0 0;
}

@media only screen and (max-width: 767px) {
  #sec-hvac-feature-list .cmp-text p {
    margin: 8px 0 0;
  }
}

#hvac-feature-item1 {}

#hvac-feature-item1__title {}

#hvac-feature-item1__text {}

#hvac-feature-item2 {}

#hvac-feature-item2__title {}

#hvac-feature-item2__text {}

#hvac-feature-item3 {}

#hvac-feature-item3__title {}

#hvac-feature-item3__text {}

#hvac-feature-item4 {}

#hvac-feature-item4__title {}

#hvac-feature-item4__text {}

#hvac-feature-item5 {}

#hvac-feature-item5__title {}

#hvac-feature-item5__text {}

#hvac-feature-item6 {}

#hvac-feature-item6__title {}

#hvac-feature-item6__text {}

/* 仕様 */

#sec-hvac-spec {
  margin-top: 100px;
}

@media only screen and (max-width: 767px) {
  #sec-hvac-spec {
    margin-top: 60px;
  }
}

#hvac-spec__title {}

#hvac-spec-list {
  gap: 10px;
  max-width: 1000px;
  margin: 0 auto;
}

@media only screen and (max-width: 767px) {
  #hvac-spec-list {
    flex-direction: row;
  }
}


#hvac-spec-list .container:has(#hvac-spec-item1),
#hvac-spec-list .container:has(#hvac-spec-item2),
#hvac-spec-list .container:has(#hvac-spec-item3),
#hvac-spec-list .container:has(#hvac-spec-item4),
#hvac-spec-list .container:has(#hvac-spec-item5),
#hvac-spec-list .container:has(#hvac-spec-item6) {
  border-top: 1px solid #cc0000;
  background-color: #F0F0F0;
  width: calc(33.3% - 10px);
  min-height: 180px;
}

@media only screen and (max-width: 767px) {

  #hvac-spec-list .container:has(#hvac-spec-item1),
  #hvac-spec-list .container:has(#hvac-spec-item2),
  #hvac-spec-list .container:has(#hvac-spec-item3),
  #hvac-spec-list .container:has(#hvac-spec-item4),
  #hvac-spec-list .container:has(#hvac-spec-item5),
  #hvac-spec-list .container:has(#hvac-spec-item6) {
    width: 48%;
  }
}

#hvac-spec-item1,
#hvac-spec-item2,
#hvac-spec-item3,
#hvac-spec-item4,
#hvac-spec-item5,
#hvac-spec-item6 {
  padding: 16px;
}

@media only screen and (max-width: 767px) {

  #hvac-spec-item1,
  #hvac-spec-item2,
  #hvac-spec-item3,
  #hvac-spec-item4,
  #hvac-spec-item5,
  #hvac-spec-item6 {
    padding: 10px;
  }
}



#hvac-spec-item1__head-a,
#hvac-spec-item1__head-b,
#hvac-spec-item2__head,
#hvac-spec-item3__head,
#hvac-spec-item4__head,
#hvac-spec-item5__head,
#hvac-spec-item6__head {
  flex-wrap: nowrap;
  gap: 8px;
  align-items: center;
  flex-direction: row;
}

#hvac-spec-item1 .cmp-container--2col,
#hvac-spec-item2 .cmp-container--2col,
#hvac-spec-item3 .cmp-container--2col,
#hvac-spec-item4 .cmp-container--2col,
#hvac-spec-item5 .cmp-container--2col,
#hvac-spec-item6 .cmp-container--2col {
  margin: 0;
}

#hvac-spec-item1 .cmp-container--2col>.cmp-container>*,
#hvac-spec-item2 .cmp-container--2col>.cmp-container>*,
#hvac-spec-item3 .cmp-container--2col>.cmp-container>*,
#hvac-spec-item4 .cmp-container--2col>.cmp-container>*,
#hvac-spec-item5 .cmp-container--2col>.cmp-container>*,
#hvac-spec-item6 .cmp-container--2col>.cmp-container>* {
  width: auto;
}

#hvac-spec-item1__head-a.cmp-container div.image,
#hvac-spec-item1__head-b.cmp-container div.image,
#hvac-spec-item2__head.cmp-container div.image,
#hvac-spec-item3__head.cmp-container div.image,
#hvac-spec-item4__head.cmp-container div.image,
#hvac-spec-item5__head.cmp-container div.image,
#hvac-spec-item6__head.cmp-container div.image {
  width: 40px;
  min-width: 40px;
  margin: 0;
}

#hvac-spec-list .cmp-container--2col>.cmp-container>.freehtml {
  width: 100%;
  line-height: 1.2;
}

@media only screen and (max-width: 767px) {
  #hvac-spec-list .cmp-container--2col>.cmp-container>.freehtml {
    width: auto;
  }
}

.hvac-spec-item__title h3 {
  margin: 0;
  font-size: 20px;
  font-weight: normal;
}

@media only screen and (max-width: 767px) {
  .hvac-spec-item__title h3 {
    font-size: 18px;
  }
}

.hvac-spec-item__text {
  margin-top: 8px;
  font-size: 18px;
}

@media only screen and (max-width: 767px) {
  .hvac-spec-item__text {
    font-size: 16px;
  }
}


#hvac-spec-item1 {}

#hvac-spec-item1__title1,
#hvac-spec-item1__title2 {}

#hvac-spec-item1__text {}

#hvac-spec-item2 {}

#hvac-spec-item2__title {}

#hvac-spec-item2__text {}

#hvac-spec-item3 {}

#hvac-spec-item3__title {}

#hvac-spec-item3__text {}

#hvac-spec-item4 {}

#hvac-spec-item4__title {}

#hvac-spec-item4__text {}

#hvac-spec-item5 {}

#hvac-spec-item5__title {}

#hvac-spec-item5__text {}

#hvac-spec-item6 {}

#hvac-spec-item6__title {}

#hvac-spec-item6__text {}

/* 資料ダウンロード */

#sec-hvac-spec-dl {
  max-width: 1000px;
  margin: 0 auto;
  align-items: center;
  margin-top: 80px;
}

#sec-hvac-spec-dl.cmp-container div.image {
  margin-top: 0;
}

#sec-hvac-spec-dl .container {}

#hvac-spec-dl__img {}

#hvac-spec-dl__title h1 {
  font-weight: normal;
}

@media only screen and (max-width: 767px) {
  #hvac-spec-dl__title h1 {
    font-size: 28px;
  }
}

#hvac-spec-dl__text {}

#hvac-spec-dl__btn {}

/* 省エネ技術 */

#sec-hvac-eco {}

#hvac-eco__title {
  text-align: center;
}

@media only screen and (max-width: 767px) {
  #hvac-eco__title {
    text-align: left;
  }
}

#hvac-eco__text {
  max-width: 860px;
  margin: 0 auto;
}

#hvac-eco__figure1 {
  max-width: 960px;
  margin: 0 auto;
  margin-top: 60px;
}

@media only screen and (max-width: 767px) {
  #hvac-eco__figure1 {
    margin-top: 20px;
  }
}

#hvac-eco__note {
  max-width: 860px;
  margin: 0 auto;
  margin-top: 20px;
}

#hvac-eco__note.cmp-text p {
  font-size: 11px;
}

/* 換気負荷調整制御 */

#sec-hvac-ac {
  margin-top: 100px;
}

@media only screen and (max-width: 767px) {
  #sec-hvac-ac {
    margin-top: 60px;
  }
}

#hvac-ac__title {}

#hvac-ac__text {}

#hvac-ac__caption.cmp-text p {
  margin-top: 60px;
  text-align: center;
}

@media only screen and (max-width: 767px) {
  #hvac-ac__caption.cmp-text p {
    margin-top: 30px;
  }
}

#hvac-ac__figure {
  max-width: 1000px;
  margin: 0 auto;
}

/* フリークーリング */

#sec-hvac-cooling {
  margin-top: 100px;
}

@media only screen and (max-width: 767px) {
  #sec-hvac-cooling {
    margin-top: 60px;
  }
}

#hvac-cooling__title {}

#hvac-cooling__text {}

#hvac-cooling__figure {
  max-width: 1000px;
  margin: 0 auto;
  margin-top: 60px;
}

@media only screen and (max-width: 767px) {
  #hvac-cooling__figure {
    margin-top: 40px;
  }
}